#parent_frame {
    
}

.coupon_frame {
    margin: 20px 15px 20px 15px;
    float: left;
    width: 425px;
    max-width:100%;
    border: 1px solid #999;

}

.coupon_logo_small {
   float: left;
    width: 460px;
    display:inline;
	max-width:100%;
	position:relative;
}

#coupon_company_detail {
	
}

#coupon_company_detail .company_logo_small {
   margin-top: 30px;
 margin-bottom:10px; 
}

#coupon_company_detail .company_detail {
    font-size: 18px;
    line-height: 1.5em;
}

#coupon_company_detail .company_detail a {
    color: #555555;
    text-decoration: none;
}

.coupon_preview {
    float: left;
    width: 420px;
}

.coupon_preview p {
    font-size: 13px;
    margin: 0px;
    padding: 0px;
}

.coupon_preview p , #coupon_detail_description {
    margin: 0px;
    padding: 0px;
    color: #555555;
}

#coupon_detail_terms {
    color: #d3172e;
    font-size: 19px;
    float: left;
    text-align: left;
}

.coupon_preview .coupon_title {
    margin: 0px;
    padding: 15px 0 10px 0;
}

.coupon_title a, #coupon_title {
    font-size: 24px;
    color: #000000;
    text-decoration: none;
}

.divutanum {
    margin-top: 17px;
    margin-bottom: 5px;
    float: left;
}

.coupon_print img {
    margin-left: 7px;
}

.print_menu {
    margin-top: 15px;
    margin-bottom: 5px;
    top:17px;
    float: right;
}

.detail_print_menu {
    text-align: right;
    width: 100%;
}

.detail_print_menu .divutanum {
    float: right;
    position: relative;
    top: 30px;
}

.detail_print_menu .coupon_print {
    float: right;
    top: 45px;
    position: relative;
}

#body #mainbody #coupon_detail_title {
    font-size: 24px;
    color: #000000;
}

#coupon_detail_wrap {
    padding:15px 30px 15px 30px;
    background-color:#eee;
}
.coupon_logo_small .days{}
.coupon_logo_small .days .day{
	float: left;
	width: 14.286%;
	text-align: center;
	font-weight: 600;
	text-transform: capitalize;
	padding: 5px 0px;
        background-color:#eee;
}
.coupon_logo_small .days .day.on{
	color: white;
	background: rgb(249, 90, 101);
}
.coupon_logo_small .active{
	position: absolute;
	right: 10px;
	top: 10px;
}
.coupon_logo_small .timedate{
	background: rgba(255,255,255,0.75);
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
}

.coupon_logo_small .days.eat_color .day.on{
	color: white;
	background: #F95A65;
}
.coupon_logo_small .days.play_color .day.on{
	color: white;
	background: #5AB7F9;
}
.coupon_logo_small .days.relax_color .day.on{
	color: white;
	background: #4F6F79;
}
.coupon_logo_small .days.service_color .day.on{
	color: white;
	background: #296d8d;
}
.coupon_logo_small .days.other_color .day.on{
	color: white;
	background: #dfd52f;
}
.coupon_logo_small .days.takeaway_color .day.on{
	color: white;
	background: #7dc3c2;
}